/* Summary */
#productSummary {border-radius:0 16px 0 0; background:#fff; border:#edf0f7 solid 1px; max-width:340px; overflow:hidden; position:fixed; bottom:0; right:32px; transform:translateY(0); transition:transform .3s ease;}
#productSummary .productSummaryHeader {border:none; outline:none; background:#edf0f7; padding:16px 32px; display:flex; align-items:center; justify-content:space-between; width:100%; height:64px;}
#productSummary .productSummaryHeader:hover {cursor:pointer;}
#productSummary .productSummaryHeader .title {color:#03298B; display:flex; gap:8px; align-items:center; font-size:1.4rem; width:100%; justify-content:space-between; text-align:left;}
#productSummary .productSummaryHeader .title:after {content:'\f107'; font-family:'FontAwesome'; font-weight:100; font-size:16px; display:inline-flex; align-items:center;}
#productSummary .productSummaryBody {padding:12px; background:#fff;}
#productSummary .productSummaryBody {padding:12px; background:#fff;}

#productSummary .productSummaryBody {display:flex; gap:16px; flex-direction:column;}
#productSummary .productSummaryBody .productSummaryCard {background:var(--lightBlue); border-radius:8px; padding:16px; display:flex; flex-direction:column; gap:8px;}
#productSummary .productSummaryBody .productSummaryCard .productSummaryTitle {font-weight:bold; }
#productSummary .productSummaryBody .productSummaryCard .productSummaryImage {display:inline-flex;}
#productSummary .productSummaryBody .productSummaryCard .productSummaryImage .image {width:100%;}
#productSummary .productSummaryBody .productSummaryCard .productSummaryImage .thumbnail {width:28px; height:28px;}
#productSummary .productSummaryBody .productSummaryCard .productSummaryText {font-size:14px;}
#productSummary .productSummaryBody .productSummaryCard .productSummaryRow {display:flex; gap:8px; align-items:center;}
#productSummary .productSummaryBody .productSummaryCard .productSummaryKey {display:flex; align-items:center; justify-content:center; color:#fff; background:var(--red); border-radius:999px; width:24px; height:24px; font-size:16px;}

#productSummary.isCollapsed {transform:translateY(calc(100% - 64px));}
#productSummary.isCollapsed .productSummaryChevron{transform:rotate(-90deg)}

@media (max-width:800px) {
  #productSummary {right:16px; max-width:280px;}
  #productSummary.isCollapsed {transform:translateY(calc(100% - 48px));}
  #productSummary .productSummaryHeader {padding:8px 16px; height:48px;}
  #productSummary .productSummaryHeader .title {font-size:1rem;}
  #productSummary .productSummaryBody .productSummaryCard .productSummaryText {font-size:12px;}
}